R20 :
  detectorType : ITL
  raftSerial : LCA-11021_RTM-014

  ccdSerials :
    S00 : ITL-3800C-307
    S01 : ITL-3800C-325
    S02 : ITL-3800C-427
    S10 : ITL-3800C-361
    S11 : ITL-3800C-440
    S12 : ITL-3800C-411
    S20 : ITL-3800C-225
    S21 : ITL-3800C-455
    S22 : ITL-3800C-407

  geometryWithinRaft :
    S00 : {
      offset : [0.0, 0.0],
      yaw : 0.0,
    }
    S01 : {
      offset : [0.0, 0.0],
      yaw : 0.0,
    }
    S02 : {
      offset : [0.0, 0.0],
      yaw : 0.0,
    }
    S10 : {
      offset : [0.0, 0.0],
      yaw : 0.0,
    }
    S11 : {
      offset : [0.0, 0.0],
      yaw : 0.0,
    }
    S12 : {
      offset : [0.0, 0.0],
      yaw : 0.0,
    }
    S20 : {
      offset : [0.0, 0.0],
      yaw : 0.0,
    }
    S21 : {
      offset : [0.0, 0.0],
      yaw : 0.0,
    }
    S22 : {
      offset : [0.0, 0.0],
      yaw : 0.0,
    }

  amplifiers :
    S00 :
      C10 : {
        gain : 1.36068,
        readNoise : 6.010,
        saturation : 82167,
      }
      C11 : {
        gain : 1.35334,
        readNoise : 6.127,
        saturation : 144597,
      }
      C12 : {
        gain : 1.36254,
        readNoise : 6.234,
        saturation : 84560,
      }
      C13 : {
        gain : 1.36583,
        readNoise : 6.388,
        saturation : 85191,
      }
      C14 : {
        gain : 1.37007,
        readNoise : 6.517,
        saturation : 76878,
      }
      C15 : {
        gain : 1.35462,
        readNoise : 6.710,
        saturation : 70352,
      }
      C16 : {
        gain : 1.34354,
        readNoise : 5.955,
        saturation : 40928,
      }
      C17 : {
        gain : 1.33726,
        readNoise : 5.986,
        saturation : 23699,
      }
      C07 : {
        gain : 1.36258,
        readNoise : 6.405,
        saturation : 79042,
      }
      C06 : {
        gain : 1.37425,
        readNoise : 6.273,
        saturation : 97105,
      }
      C05 : {
        gain : 1.39453,
        readNoise : 6.487,
        saturation : 106526,
      }
      C04 : {
        gain : 1.40772,
        readNoise : 6.572,
        saturation : 103948,
      }
      C03 : {
        gain : 1.40864,
        readNoise : 6.612,
        saturation : 102466,
      }
      C02 : {
        gain : 1.39623,
        readNoise : 6.616,
        saturation : 102102,
      }
      C01 : {
        gain : 1.38635,
        readNoise : 6.362,
        saturation : 101403,
      }
      C00 : {
        gain : 1.38148,
        readNoise : 6.358,
        saturation : 100559,
      }
    S01 :
      C10 : {
        gain : 1.36133,
        readNoise : 9.313,
        saturation : 102027,
      }
      C11 : {
        gain : 1.37180,
        readNoise : 9.641,
        saturation : 102567,
      }
      C12 : {
        gain : 1.38001,
        readNoise : 9.669,
        saturation : 92127,
      }
      C13 : {
        gain : 1.38994,
        readNoise : 9.764,
        saturation : 92728,
      }
      C14 : {
        gain : 1.37798,
        readNoise : 9.441,
        saturation : 94821,
      }
      C15 : {
        gain : 1.38785,
        readNoise : 9.203,
        saturation : 95157,
      }
      C16 : {
        gain : 1.37680,
        readNoise : 8.449,
        saturation : 96967,
      }
      C17 : {
        gain : 1.34261,
        readNoise : 8.543,
        saturation : 100452,
      }
      C07 : {
        gain : 1.34419,
        readNoise : 9.199,
        saturation : 99108,
      }
      C06 : {
        gain : 1.37663,
        readNoise : 7.543,
        saturation : 95727,
      }
      C05 : {
        gain : 1.37816,
        readNoise : 7.910,
        saturation : 105868,
      }
      C04 : {
        gain : 1.37408,
        readNoise : 7.903,
        saturation : 104784,
      }
      C03 : {
        gain : 1.36929,
        readNoise : 8.412,
        saturation : 92583,
      }
      C02 : {
        gain : 1.36418,
        readNoise : 8.306,
        saturation : 91888,
      }
      C01 : {
        gain : 1.38394,
        readNoise : 8.137,
        saturation : 100432,
      }
      C00 : {
        gain : 1.38900,
        readNoise : 8.133,
        saturation : 35802,
      }
    S02 :
      C10 : {
        gain : 1.37921,
        readNoise : 6.013,
        saturation : 112822,
      }
      C11 : {
        gain : 1.38040,
        readNoise : 6.070,
        saturation : 102020,
      }
      C12 : {
        gain : 1.39891,
        readNoise : 6.203,
        saturation : 102230,
      }
      C13 : {
        gain : 1.39328,
        readNoise : 6.338,
        saturation : 103758,
      }
      C14 : {
        gain : 1.37757,
        readNoise : 6.131,
        saturation : 105961,
      }
      C15 : {
        gain : 1.37590,
        readNoise : 6.144,
        saturation : 107306,
      }
      C16 : {
        gain : 1.36872,
        readNoise : 6.086,
        saturation : 109540,
      }
      C17 : {
        gain : 1.33662,
        readNoise : 6.186,
        saturation : 101071,
      }
      C07 : {
        gain : 1.35632,
        readNoise : 8.418,
        saturation : 111205,
      }
      C06 : {
        gain : 1.36304,
        readNoise : 6.001,
        saturation : 96809,
      }
      C05 : {
        gain : 1.34245,
        readNoise : 6.094,
        saturation : 97009,
      }
      C04 : {
        gain : 1.34149,
        readNoise : 6.015,
        saturation : 95906,
      }
      C03 : {
        gain : 1.34176,
        readNoise : 6.061,
        saturation : 94578,
      }
      C02 : {
        gain : 1.35571,
        readNoise : 6.036,
        saturation : 92594,
      }
      C01 : {
        gain : 1.36683,
        readNoise : 6.149,
        saturation : 101640,
      }
      C00 : {
        gain : 1.35872,
        readNoise : 5.971,
        saturation : 100868,
      }
    S10 :
      C10 : {
        gain : 1.19893,
        readNoise : 7.343,
        saturation : 81739,
      }
      C11 : {
        gain : 1.33655,
        readNoise : 7.968,
        saturation : 84260,
      }
      C12 : {
        gain : 1.33507,
        readNoise : 7.934,
        saturation : 85169,
      }
      C13 : {
        gain : 1.34948,
        readNoise : 7.956,
        saturation : 85537,
      }
      C14 : {
        gain : 1.35389,
        readNoise : 7.650,
        saturation : 86539,
      }
      C15 : {
        gain : 1.34711,
        readNoise : 7.300,
        saturation : 87862,
      }
      C16 : {
        gain : 1.34683,
        readNoise : 6.819,
        saturation : 89049,
      }
      C17 : {
        gain : 1.32728,
        readNoise : 8.656,
        saturation : 91285,
      }
      C07 : {
        gain : 1.34936,
        readNoise : 9.631,
        saturation : 112399,
      }
      C06 : {
        gain : 1.40540,
        readNoise : 7.807,
        saturation : 94936,
      }
      C05 : {
        gain : 1.39336,
        readNoise : 8.593,
        saturation : 94510,
      }
      C04 : {
        gain : 1.39734,
        readNoise : 8.913,
        saturation : 92938,
      }
      C03 : {
        gain : 1.40383,
        readNoise : 9.500,
        saturation : 91328,
      }
      C02 : {
        gain : 1.40090,
        readNoise : 9.361,
        saturation : 101696,
      }
      C01 : {
        gain : 1.38765,
        readNoise : 9.471,
        saturation : 90347,
      }
      C00 : {
        gain : 1.39276,
        readNoise : 8.923,
        saturation : 89476,
      }
    S11 :
      C10 : {
        gain : 1.34244,
        readNoise : 6.092,
        saturation : 104096,
      }
      C11 : {
        gain : 1.37757,
        readNoise : 6.320,
        saturation : 103211,
      }
      C12 : {
        gain : 1.37525,
        readNoise : 6.518,
        saturation : 104275,
      }
      C13 : {
        gain : 1.38653,
        readNoise : 6.507,
        saturation : 105025,
      }
      C14 : {
        gain : 1.37486,
        readNoise : 6.467,
        saturation : 95777,
      }
      C15 : {
        gain : 1.39061,
        readNoise : 6.918,
        saturation : 96067,
      }
      C16 : {
        gain : 1.39802,
        readNoise : 6.264,
        saturation : 96872,
      }
      C17 : {
        gain : 1.37001,
        readNoise : 6.286,
        saturation : 99687,
      }
      C07 : {
        gain : 1.38011,
        readNoise : 6.477,
        saturation : 98957,
      }
      C06 : {
        gain : 1.38591,
        readNoise : 6.494,
        saturation : 86791,
      }
      C05 : {
        gain : 1.39725,
        readNoise : 6.471,
        saturation : 126146,
      }
      C04 : {
        gain : 1.40648,
        readNoise : 6.528,
        saturation : 93375,
      }
      C03 : {
        gain : 1.39502,
        readNoise : 6.705,
        saturation : 92798,
      }
      C02 : {
        gain : 1.26316,
        readNoise : 6.663,
        saturation : 122446,
      }
      C01 : {
        gain : 1.40568,
        readNoise : 6.722,
        saturation : 90250,
      }
      C00 : {
        gain : 1.41395,
        readNoise : 6.465,
        saturation : 99209,
      }
    S12 :
      C10 : {
        gain : 1.37740,
        readNoise : 6.150,
        saturation : 102582,
      }
      C11 : {
        gain : 1.39324,
        readNoise : 6.263,
        saturation : 102728,
      }
      C12 : {
        gain : 1.39732,
        readNoise : 6.391,
        saturation : 92645,
      }
      C13 : {
        gain : 1.40528,
        readNoise : 6.432,
        saturation : 93291,
      }
      C14 : {
        gain : 1.39277,
        readNoise : 6.355,
        saturation : 95003,
      }
      C15 : {
        gain : 1.38834,
        readNoise : 6.327,
        saturation : 96391,
      }
      C16 : {
        gain : 1.38415,
        readNoise : 6.180,
        saturation : 97815,
      }
      C17 : {
        gain : 1.35882,
        readNoise : 6.379,
        saturation : 100482,
      }
      C07 : {
        gain : 1.39973,
        readNoise : 8.224,
        saturation : 97312,
      }
      C06 : {
        gain : 1.41609,
        readNoise : 6.238,
        saturation : 119490,
      }
      C05 : {
        gain : 1.41709,
        readNoise : 6.395,
        saturation : 94046,
      }
      C04 : {
        gain : 1.41222,
        readNoise : 6.341,
        saturation : 93085,
      }
      C03 : {
        gain : 1.41878,
        readNoise : 6.443,
        saturation : 91683,
      }
      C02 : {
        gain : 1.41776,
        readNoise : 6.721,
        saturation : 90832,
      }
      C01 : {
        gain : 1.43801,
        readNoise : 6.405,
        saturation : 88581,
      }
      C00 : {
        gain : 1.44242,
        readNoise : 6.465,
        saturation : 98218,
      }
    S20 :
      C10 : {
        gain : 1.33626,
        readNoise : 5.975,
        saturation : 104370,
      }
      C11 : {
        gain : 1.33032,
        readNoise : 5.861,
        saturation : 94234,
      }
      C12 : {
        gain : 1.34103,
        readNoise : 6.096,
        saturation : 94638,
      }
      C13 : {
        gain : 1.36377,
        readNoise : 6.105,
        saturation : 67028,
      }
      C14 : {
        gain : 1.34834,
        readNoise : 6.057,
        saturation : 96483,
      }
      C15 : {
        gain : 1.34931,
        readNoise : 5.954,
        saturation : 97745,
      }
      C16 : {
        gain : 1.34817,
        readNoise : 5.955,
        saturation : 88291,
      }
      C17 : {
        gain : 1.33321,
        readNoise : 5.830,
        saturation : 100970,
      }
      C07 : {
        gain : 1.44152,
        readNoise : 6.251,
        saturation : 94084,
      }
      C06 : {
        gain : 1.46715,
        readNoise : 6.207,
        saturation : 102902,
      }
      C05 : {
        gain : 1.47555,
        readNoise : 6.398,
        saturation : 101519,
      }
      C04 : {
        gain : 1.47121,
        readNoise : 6.483,
        saturation : 100249,
      }
      C03 : {
        gain : 1.47864,
        readNoise : 6.454,
        saturation : 98407,
      }
      C02 : {
        gain : 1.48014,
        readNoise : 6.430,
        saturation : 96990,
      }
      C01 : {
        gain : 1.47610,
        readNoise : 6.336,
        saturation : 96122,
      }
      C00 : {
        gain : 1.46033,
        readNoise : 6.306,
        saturation : 95915,
      }
    S21 :
      C10 : {
        gain : 1.34902,
        readNoise : 6.068,
        saturation : 92884,
      }
      C11 : {
        gain : 1.35445,
        readNoise : 6.276,
        saturation : 93629,
      }
      C12 : {
        gain : 1.37627,
        readNoise : 6.324,
        saturation : 93650,
      }
      C13 : {
        gain : 1.37694,
        readNoise : 6.329,
        saturation : 94822,
      }
      C14 : {
        gain : 1.36001,
        readNoise : 6.352,
        saturation : 96780,
      }
      C15 : {
        gain : 1.35931,
        readNoise : 6.255,
        saturation : 98222,
      }
      C16 : {
        gain : 1.35973,
        readNoise : 6.140,
        saturation : 99858,
      }
      C17 : {
        gain : 1.32601,
        readNoise : 5.913,
        saturation : 102751,
      }
      C07 : {
        gain : 1.38411,
        readNoise : 6.205,
        saturation : 88985,
      }
      C06 : {
        gain : 1.40460,
        readNoise : 6.163,
        saturation : 97265,
      }
      C05 : {
        gain : 1.36883,
        readNoise : 6.355,
        saturation : 87536,
      }
      C04 : {
        gain : 1.35736,
        readNoise : 6.070,
        saturation : 87045,
      }
      C03 : {
        gain : 1.36578,
        readNoise : 6.077,
        saturation : 95551,
      }
      C02 : {
        gain : 1.37653,
        readNoise : 6.095,
        saturation : 93691,
      }
      C01 : {
        gain : 1.37928,
        readNoise : 6.108,
        saturation : 65741,
      }
      C00 : {
        gain : 1.36801,
        readNoise : 6.018,
        saturation : 102959,
      }
    S22 :
      C10 : {
        gain : 1.30842,
        readNoise : 7.650,
        saturation : 95318,
      }
      C11 : {
        gain : 1.30563,
        readNoise : 7.278,
        saturation : 96775,
      }
      C12 : {
        gain : 1.29858,
        readNoise : 7.236,
        saturation : 87896,
      }
      C13 : {
        gain : 1.33196,
        readNoise : 7.230,
        saturation : 86982,
      }
      C14 : {
        gain : 1.32174,
        readNoise : 7.249,
        saturation : 88550,
      }
      C15 : {
        gain : 1.31566,
        readNoise : 6.881,
        saturation : 90010,
      }
      C16 : {
        gain : 1.32137,
        readNoise : 6.356,
        saturation : 90607,
      }
      C17 : {
        gain : 1.31195,
        readNoise : 6.502,
        saturation : 92041,
      }
      C07 : {
        gain : 1.39404,
        readNoise : 10.172,
        saturation : 97535,
      }
      C06 : {
        gain : 1.45205,
        readNoise : 7.902,
        saturation : 92653,
      }
      C05 : {
        gain : 1.44168,
        readNoise : 8.845,
        saturation : 92520,
      }
      C04 : {
        gain : 1.44483,
        readNoise : 9.960,
        saturation : 91150,
      }
      C03 : {
        gain : 1.45241,
        readNoise : 10.531,
        saturation : 100415,
      }
      C02 : {
        gain : 1.45614,
        readNoise : 11.149,
        saturation : 99184,
      }
      C01 : {
        gain : 1.46457,
        readNoise : 10.869,
        saturation : 97442,
      }
      C00 : {
        gain : 1.45112,
        readNoise : 10.446,
        saturation : 96959,
      }
